 *{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
} 

.conteiner{
    width: 200px;
    display: flex;
    flex-direction: column;
    
} 

.sub-content{
    display: grid;
    grid-template-columns: 3fr;
    gap: 12px;
    place-items: center;
}

.input-button{
    width: 80%;
    display: flex;
}

.button{
    text-decoration: none;
    text-align: center;
    width: 300PX;
    height: 40px;
    font-size: medium;
    font-weight: bold;
    color: black;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    background-color:rgb(230 230 241);
    place-content: center;

}